/* St. Paul customizations */

body#homePage div#header {
background : url(../graphics/saints-reduced.gif) no-repeat left top;
padding-left: 130px;
height: 160px;
}

.stpaul div#sectionNav  {
background : #fff url(../graphics/bg/saints-reduced.gif) no-repeat left top;
}

.stpaul div.mainSection h2 span {
background-color: #ccf;
}

.stpaul div#sectionNav h3 {
background: transparent url(../graphics/tinystp.gif) no-repeat 5px 1px;
color: #000;
}

.stpaul div#sectionNav dt {
color: #000;
}

.stpaul div#sectionNav ul {
/*	background: #ccf; */
}

body#homePage div.mainSection {
height: 28em;
}

body#homePage div.tall {
height: 40em;
}

div.hr {
padding: 0;
font-size: 0x;
margin: 3px 0;
border: #aaa solid 1px;
}

dl dt a.the10th {
display: block;
background: transparent url(../stpaul/the10th/logo10th-small.gif) 0 0 no-repeat;
padding-top: 80px;
}

dl#pigs dt {
float: left;
padding: 2px;
}

dl#pigs dd {
padding: 2px;
}

div.giveaways, div.months {
font-size: 0.7em;
}

div.giveaways {
margin: 10px;
}

div.giveaways ul, div.months ul {
list-style: none;
padding: 0;
}

div.months {
margin: 5px 0 0 0;
border-top: solid #ccc 1px;
height: 2em;
font-weight: bold;
color: #888;
}

div.months ul li {
display: inline;
padding: 5px;
}

div.cards ul.pins li {
height: 150px;
}

div.cards ul.cards li {
float: left;
list-style: none;
text-align: center;
}

dl.cards {
clear: both;
}

div.cards ul.guides li {
width: 230px;
height: 360px;
}

div.cards ul.guides li.big {
width: 330px;
height: 440px;
}


div.cards ul.bobbleheads li {
height: 460px;
}

div.cards ul.schedules li {
width: 200px;
height: 330px;
}

div.cards ul.programs li {
width: 330px;
height: 460px;
}

ul#dayByDay li {
/*	display: inline; -- Does not wrap properly in IE */
float: left;
margin: 1px 2px;
}

div.schedule caption, td.aw, td.tm, div.schedule td, div.schedule th {
text-align: center;
padding: 6px;
border: 1px solid #aaa;
vertical-align: top;
}

div.schedule {
margin-right: 10px;
max-width: 50em;
}

div.schedule td, div.schedule th {
width: 14%;
}

div.schedule caption {
background-color: #ccc;
font-size: 1.0em;
}

div.schedule table {
margin-bottom: 4px;
}

td.hm {
font-weight: bold;
background-color: #cff;
}

div#sweeps {
clear: both;
}

div#sweeps div.mainSection {
clear: none;
float: left;
margin: 3px;
min-height: 10em;
width: auto;
}

div#sweeps table {
width: 18em;
}

div#sweeps table th {
padding: 2px;
border-bottom: #fff solid 1px;
border-right: #fff solid 1px;
}

div#sweeps table caption {
padding-left: 38px;
height: 32px;
}

div.d {
padding: 3px 10px 10px 20px;
}

.stpaul div#history h2 {
/*	background: transparent url(../stpaul/programs/stp93prog.jpg) no-repeat -60px -110px; */
background: transparent url(../stpaul/programs/stp96prog.jpg) no-repeat -40px -85px;
}

.stpaul div#tickets h2 {
background: transparent url(../stpaul/midway.gif) no-repeat 0px -130px;
}

.stpaul div#directions h2 {
background: transparent url(../stpaul/stpaul_map.gif) no-repeat -120px -110px;
}

.stpaul div#radio h2 {
background: transparent url(../stpaul/guides/stpguide00.jpg) no-repeat -10px -200px;
}

.stpaul div#tv h2 {
/*	background: transparent url(../stpaul/guides/stpguide01.jpg) no-repeat -20px -140px; */
background: transparent url(../stpaul/cards/saints03.jpg) no-repeat -20px -80px;
}

.stpaul div#experience h2 {
background: transparent url(../stpaul/photos/midway_field.jpg) no-repeat -80px -130px;
}

.stpaul div#collectibles h2 {
background: transparent url(../stpaul/cards/drew97.jpg) no-repeat 5px -30px;
}

.stpaul div#nlfan h2 {
background: transparent url(../spot_webmaster/midway.jpg) no-repeat -90px -70px;
}

.stpaul table#key th, .stpaul table#key td {
padding: 6px;
}